﻿* { padding: 0; margin: 0; }
body { 
    background-image: url(https://animeipics.files.wordpress.com/2014/01/konoha-thrids-era.jpg);
    background-size: 2000px 2500px;
    background-repeat: fixed;
    font-family: 'cursive';
    text-align: center;
    letter-spacing: 2px;
}
header{
    text-align: left;
    background-size: 1400px 150px ;
    color: #000000;
    background-image: url(https://i.ya-webdesign.com/images/naruto-logo-png-3.png);
    background-position: center;
    position: relative;
}

#hddd {
    border: 2px solid #FF0000;
    max-width: 100px;
    max-height:100px;
    min-width: auto;
    min-height: auto;
    margin: 10px;
    border-radius: 5px;
    float: left;
}

#LinkStyle a{
    font-size: 30px;
    font-family: cursive;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

#NoTypeLink a{
    font-size: 20px;
    color:#FF0000;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}

#NoTypeLink a:hover{
    border-radius: 5px 5px;
    background-color: #000000;
}

.textStyle{
    font-size: 20px;
    font-family: cursive;
    font-weight: bold;
}
#imaStyle{
    border: 2px solid #FF0000;
    height: 50px;
    width: 100px;
    border-radius: 5px;
}
.imaAll{
    border: 2px solid #FF0000;
    height: 350px;
    width: 350px;
    border-radius: 5px;
}

nav{
    background-color: #FF0000;
    width: auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: auto;
    display: inline-flex;
    padding: 10px;
    transition: all 0.5s linear;
}

#navbar {
    border-radius: 20px 5px;
    text-align: center;
    display: inline;
}

#navbar a {
    font-family: cursive;
    color: #AA0000;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    width: 100px;
}

#navbar a:hover {
    border-radius: 5px 5px;
    background-color: #000000;
}

header::after {
    content: '';
    display: inline-block;
    width: 100%;
 
}

table {
    border-spacing: 0;
    empty-cells: hide;
    font-family: cursive;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid #FF0000;
    border-radius:5px;
    transition: all 0.5s linear;
}

td {
    padding: 10px 20px;
    text-align: center;
    border: 1px solid #AA0000;
}

td:first-child {
    text-align: left;
    color: #000000;
    font-weight: bold;
}

th {
    padding: 10px 20px;
    background-color: #FF0000;
    color: #000000;
    border: 1px solid #000000;
}

td:nth-child(even) {
    background: #000000;
    color:#FF0000;
    
}

td:nth-child(odd) {
    font-size:20px;
    background: #FF0000;
    color:#000000;
}

th:nth-child(even) {
    background: #000000;
    color: #FF0000;
}

.round-right-top {
    border-top-right-radius: 5px;
}
.round-left-top {
    border-top-left-radius: 5px;
}
.round-left-bottom {
    border-bottom-left-radius: 5px;
}
.round-right-bottom{
    border-bottom-right-radius: 5px;
}

footer {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    color: #FF0000;
    background-color: #000000;
    background-position: center;
    background-size: 100%;
}

.foot{
    font-size: 25px;
    margin-top: 30px;
    display: inline-block;
    font-family: cursive;
    font-weight: bold;
}

